.form {
	width: 100%;
	padding: 130px 165px;
}
.form .-body{
	background-image: url(/images/form.png);
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 100px 140px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.form .-title {
	width: 100%;
	font-size: 80px;
	line-height: 94px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-bottom: 100px;
	text-align: center;
}

.form .-left {
	line-height: 24px;
	color: #FFFFFF;
	width: 50%;
	padding-right: 35px;
}

.form .-right {
	width: 50%;
	padding-left: 35px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.form .-input {
	width: calc(50% - 10px);
	background: transparent;
	border: 0;
	border-bottom: 1px solid white;
	padding: 10px 0;
	margin-bottom: 50px;
	outline: none;
	color: white;
}

.form .-full-input {
	width: 100%;
	background: transparent;
	border: 0;
	border-bottom: 1px solid white;
	padding: 10px 0;
	margin-bottom: 50px;
	outline: none;
	color: white;
}

.form .-input.--error,
.form .-full-input.--error{
	background: #d37c1540;
	border-bottom: 1px solid red;
}

.form .-privacy {
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.form .-privacy a{
	color: #D37C15;
}
.form .-privacy .checkbox-politica-input{
	margin-right: 5px;
	appearance: none;
    width: 15px;
    height: 15px;
    border: 1px solid #D37C15;
    border-radius: 3px;
    background-color: #fff;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form .-privacy .checkbox-politica-input:checked{
    background-color: #D37C15;
    border-color: #D37C15;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.form .-privacy .checkbox-politica-input.error:checked{
    border-color: #D37C15;
}
.form .-privacy .checkbox-politica-input.error{
	background-color: #d37c1540;
    border-color: red;
}
.form .-btn {
	width: 310px;
	height: 80px;
	border: 2px solid #C4C4C4;
	border-radius: 40px;
	color: #C4C4C4;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	max-width: 50%;
	transition: background 0.2s, color 0.2s;
	padding: 0 30px;
}
.form .-btn .-arrow{
	display: block;
	margin-left: 10px;
}
.form .-btn .-arrow-hover,
.form .-btn .-ok{
	display: none;
}
.form .-btn:hover {
	background-color: #D37C15;
	border-color: #D37C15;
	color: white;
}
.form .-btn:hover .-arrow{
	display: none
}
.form .-btn:hover .-arrow-hover{
	display: block;
	margin-left: 10px;
}
.form .-btn.--sended {
	background-color: #D37C15;
	border-color: #D37C15;
	color: white;
}
.form .-btn.--sended .-ok{
	display: block;
	margin-left: 10px;
}
.form .-btn.--sended .-arrow-hover,
.form .-btn.--sended .-arrow{
	display: none!important;
}

.form .-btn .-no{
	display: block;
}
.form .-btn .-yes{
	display: none;
}
.form .-btn.--sended .-no{
	display: none;
}
.form .-btn.--sended .-yes{
	display: block;
}
@media (max-width: 1600px){
	.form {
		padding: 130px 50px;
	}
	.form .-body{
		padding: 50px 100px;
	}
	.form .-title {
		margin-bottom: 50px;
	}
	.form .-title {
		font-size: 50px;
	}
}
@media (max-width: 1200px){
	.form {
		padding: 130px 25px;
	}
	.form .-body{
		padding: 50px 100px;
	}
	.form .-title {
		margin-bottom: 50px;
	}
	.form .-title {
		font-size: 40px;
	}
	.form .-left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 50px;
	}

	.form .-right {
		width: 100%;
		padding-left: 0;
	}
}
@media (max-width: 768px){
	.form {
		padding: 50px 0;
	}
	.form .-body{
		padding: 50px 25px;
	}
	.form .-title {
		font-size: 25px;
		margin-bottom: 25px;
	}
	.form .-right {
		justify-content: center;
	}
	.form .-input{
		width: 100%;
	}
	.form .-privacy {
		font-size: 14px;
		line-height: 16px;
		width: 100%;
		padding-bottom: 25px;
	}

	.form .-btn {
		max-width: unset;
	}
}